Debian Bug report logs - #132020
ITA: glut -- The OpenGL Utility Toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "James A. Treacy" <treacy@debian.org>

Date: Sun, 3 Feb 2002 03:33:01 UTC

Severity: normal

Fixed in version glut/3.7-12

Done: Jamie Wilkinson <jaq@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#132020; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "James A. Treacy" <treacy@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "James A. Treacy" <treacy@debian.org>
To: submit@bugs.debian.org
Subject: O: glut -- The OpenGL Utility Toolkit
Date: Sat, 2 Feb 2002 22:32:02 -0500
Package: wnpp
Severity: normal

Pretty much bug free. There has been no upstream activity for a few
years. The issue of exactly what the license is should be cleared up.

-- 
James (Jay) Treacy
treacy@debian.org



Changed Bug title. Request was from Jamie Wilkinson <jaq@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jamie Wilkinson <jaq@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "James A. Treacy" <treacy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 132020-close@bugs.debian.org (full text, mbox):

From: Jamie Wilkinson <jaq@debian.org>
To: 132020-close@bugs.debian.org
Subject: Bug#132020: fixed in glut 3.7-12
Date: Tue, 12 Feb 2002 15:02:33 -0500
We believe that the bug you reported is fixed in the latest version of
glut, which has been installed in the Debian FTP archive:

glut-doc_3.7-12_all.deb
  to pool/main/g/glut/glut-doc_3.7-12_all.deb
glut_3.7-12.diff.gz
  to pool/main/g/glut/glut_3.7-12.diff.gz
glut_3.7-12.dsc
  to pool/main/g/glut/glut_3.7-12.dsc
glutg3-dev_3.7-12_i386.deb
  to pool/main/g/glut/glutg3-dev_3.7-12_i386.deb
glutg3_3.7-12_i386.deb
  to pool/main/g/glut/glutg3_3.7-12_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 132020@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jamie Wilkinson <jaq@debian.org> (supplier of updated glut package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 13 Feb 2002 00:39:56 +1100
Source: glut
Binary: glut-doc glutg3-dev glutg3
Architecture: source i386 all
Version: 3.7-12
Distribution: unstable
Urgency: low
Maintainer: Jamie Wilkinson <jaq@debian.org>
Changed-By: Jamie Wilkinson <jaq@debian.org>
Description: 
 glut-doc   - Example programs and support documentation for GLUT.
 glutg3     - The OpenGL Utility Toolkit.
 glutg3-dev - Development library for GLUT.
Closes: 75313 130771 131997 132020
Changes: 
 glut (3.7-12) unstable; urgency=low
 .
   * New maintainer (Closes: #132020)
   * Removed ^Ms from manpages (Closes: #130771)
   * Patch for #75313 has already been applied (Closes: #75313)
   * GLUT headers and examples are actually DFSG free,
     see debian/copyright (Closes: #131997)
Files: 
 5954c2ddb487b69b1b1539bb14e20435 641 graphics optional glut_3.7-12.dsc
 0d1534673e28edfb781f7dab7dae99c2 103435 graphics optional glut_3.7-12.diff.gz
 2cdcedf182077535280f0203e297069e 178750 libs optional glutg3_3.7-12_i386.deb
 de41d53170822ec734435ced10abb6b6 202178 devel optional glutg3-dev_3.7-12_i386.deb
 4846b6ae9cbeea059fab8a95cb0ca351 2987178 graphics optional glut-doc_3.7-12_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjxpHPUACgkQ5u9oNyz9HDhY7gCfZXPecG4fA4wQlHP+mQPN8Lyb
XAMAni73QATq6L/GW6O0HvPOedMhCEo6
=7kz7
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:14:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.